# Gateway Integrations A `Gateway Integration` represents a connection to a third-party payment gateway. At this time, the only supported gateway is Cybersource. Cybersource is a Visa-owned payment gateway that integrates with Finix to provide secure payment processing and fraud management. Finix handles merchant onboarding and payouts through a unified API, while Cybersource manages gateway routing and fraud prevention for global card acceptance. ## Create a Gateway Integration - [POST /gateway_integrations](https://docs.finix.com/api/gateway-integrations/creategatewayintegration.md): Create a Gateway Integration that connects a Merchant to a third-party payment gateway. At this time, the only supported gateway is Cybersource. If subscribed, a Gateway Integration - Created webhook is sent when the integration is created with a Gateway Integration ›state of PENDING. When the state changes to SUCCEEDED or FAILED, a Gateway Integration - Updated webhook is sent. ## List Gateway Integrations - [GET /gateway_integrations](https://docs.finix.com/api/gateway-integrations/listgatewayintegrations.md): Retrieve a list of Gateway Integration resources. ## Fetch a Gateway Integration - [GET /gateway_integrations/{gateway_integration_id}](https://docs.finix.com/api/gateway-integrations/getgatewayintegration.md): Retrieve the details of an existing Gateway Integration.